<webobject name = "Wrapper">
  <webobject name = "FormTypeRecherche">
    <webobject name = "TypeRechercheObserveField">
      <webobject name = "RechercheStructures" />
      <label for="btnStructures">Structures</label>
      <webobject name = "RechercheIndividus" />
      <label for="btnIndividus">Individus</label>
    </webobject>
  </webobject>
  <hr />
  <webobject name = "FormulaireContainer">
    <div style = "padding: 0 10px;">
      <webobject name = "IsRechercheStructuresSelected">
        <webobject name = "FormStructures">
          <webobject name = "TousLesCriteres" />
          <label for="tousLesCriteres">Tous les crit&egrave;res</label>
          <webobject name = "AuMoinsUnCritere" />
          <label for="unCritere">Au moins un crit&egrave;re</label>
          <br />
          <div style="text-align:left;">
          <div style="text-align:right;">Les champs avec un ast&eacute;risque peuvent contenir le caract&egrave;re &quot;*&quot;</div>
		  
          <fieldset>
			<legend>Identification</legend>
			
			<label for="libelleLongStructure" class="libelleChamp">Libell&eacute; long*</label>
			<webobject name = "ChampStructureLibelleLong" />
			<label for="libelleCourtStructure" class="libelleChamp">Libell&eacute; court*</label>
			<webobject name = "ChampStructureLibelleCourt" />
			<label for="libelleAffichageStructure" class="libelleChamp">Libell&eacute; affichage*</label>
			<webobject name = "ChampStructureLibelleAffichage" />
			<label for="siretStructure" class="libelleChamp clear">Siret*</label>
			<webobject name = "ChampStructureSiret" />
			<label for="nafStructure" class="libelleChamp">Code Naf</label>
			<webobject name = "ChampStructureNaf" />
			<label for="apeStructure" class="libelleChamp">Code Ape</label>
			<webobject name = "ChampStructureApe" />
			
			
			<label for="persIdStructure" class="libelleChamp clear">PersId</label>
			<webobject name = "ChampStructurePersId" />
			<label for="codeStructure" class="libelleChamp">Code Structure</label>
			<webobject name = "ChampStructureCStructure" />
			<label for="NumTelStructure" class="libelleChamp">T&eacute;l&eacute;phone*</label>
			<webobject name = "ChampStructureNumeroTelephone" />
			
			<span class="libelleChamp clear"></span>
			<webobject name = "IsGrhumCreateur"> <webobject name = "ChampStructureValide" /> <label for="valideStructure" class="libelleCheckBox">Valide ?</label> </webobject>
			
		  </fieldset>
		  
		  <webobject name = "ShowInfosFournisseurs">
			
			<fieldset>
				<legend>Fournisseur</legend>
				
				<label for="codeFournisseurStructure" class="libelleChamp">Code fournisseur*</label>
			  	<webobject name = "ChampStructureCodeFournisseur" />
			  	<label for="etatFournisseurStructure" class="libelleChamp">&Eacute;tat fournisseur</label>
			  	<webobject name = "ChampStructureEtatFournisseur" />
				
				<webobject name = "TypeRechercheRib">
					<span class="libelleChamp clear"></span>
					<webobject name = "RechercheRibFrancais"/><label for="ribFr" class="libelleRadioButton"> RIB Fran&ccedil;ais</label>
					<webobject name = "RechercheRibInternational"/><label for="ribInter" class="libelleRadioButton"> RIB international</label>
				</webobject>
				
				<webobject name = "FormulaireContainerRib">
					<label for="titulaireStructure" class="libelleChamp clear">Titulaire*</label>
					<webobject name = "TitulaireRibStructure" />
					<webobject name = "IsRechercheRibFrancaisSelected">
						<label for="codeBanqueStructure" class="libelleChamp">Code Banque</label>
						<webobject name = "CodeBanqueStructure" />
						<label for="codeGuichet" class="libelleChamp clear">Code guichet</label>
						<webobject name = "GuichetStructure" />
						<label for="numCompteStructure" class="libelleChamp">N&deg; de compte*</label>
						<webobject name = "NumeroCompteStructure" />
					</webobject>
					<webobject name = "IsRechercheRibInternationalSelected">
						<label for="ibanStructure" class="libelleChamp">IBAN*</label>
						<webobject name = "CodeIbanStructure" />
						<label for="bicStructure" class="libelleChamp">BIC</label>
						<webobject name = "CodeBicStructure" />
					</webobject>
				</webobject>
				
			</fieldset>
			
          </webobject>
          
          <fieldset>
				<legend>Compte</legend>
				<label for="aliasStructure" class="libelleChamp">Alias*</label>
				<webobject name = "ChampStructureAlias" />
				<label for="loginStructure" class="libelleChamp">Login*</label>
				<webobject name = "ChampStructureLogin" />
				

			</fieldset>
          
          <div style="margin-left:23px;">
          	<span class="libelleChamp">Responsable</span>
          	<webobject name = "ChampStructureResponsable" />
          	<br/>
          	<span class="libelleChamp">Secr&eacute;taire</span>
         	<webobject name = "ChampStructureSecretaire" />
          </div>
          </div>
          <br/><br/>
          
          <webobject name = "RechercheDeStructures" />
          <webobject name = "ResetChampsStructure" />
          <webobject name = "RechercheDeStructuresFunction" />
        </webobject>
      </webobject>
      <webobject name = "IsRechercheIndividusSelected">
        <webobject name = "FormIndividus">
          <webobject name = "TousLesCriteres" />
          <label for ="touslesCriteres">Tous les crit&egrave;res</label>
          <webobject name = "AuMoinsUnCritere" />
          <label for ="unCritere">Au moins un crit&egrave;re </label>
          <br />
          <div style="text-align:left;">
          <div style="text-align:right;">Les champs avec un ast&eacute;risque peuvent contenir le caract&egrave;re &quot;*&quot;</div>
          
          	<fieldset>
				<legend>Identification</legend>
				
				<label for ="nomUsuelIndividu" class="libelleChamp">Nom usuel*</label>
				<webobject name = "ChampIndividuNomUsuel" />
				<label for ="nomPatronymiqueIndividu" class="libelleChamp">Nom patronymique*</label>
				<webobject name = "ChampIndividuNomPatronymique" />
				<label for ="nomAffichageIndividu" class="libelleChamp">Nom affichage*</label>
				<webobject name = "ChampIndividuNomAffichage" />
				
				<label for ="prenomIndividu" class="libelleChamp clear">Pr&eacute;nom*</label>
				<webobject name = "ChampIndividuPrenom" />
				<label for ="prenomAffichageIndividu" class="libelleChamp">Pr&eacute;nom affichage*</label>
				<webobject name = "ChampIndividuPrenomAffichage" />
				<label for ="qualiteIndividu" class="libelleChamp">Fonction*</label>
				<webobject name = "ChampIndividuQualite" />
				
      			<label for ="persIdIndividu" class="libelleChamp clear">PersId</label>
      			<webobject name = "ChampIndividuPersId" />
      			<label for ="numIndividu" class="libelleChamp">Num&eacute;ro individu</label>
      			<webobject name = "ChampIndividuNumero" />
      			<label for ="numTelIndividu" class="libelleChamp">T&eacute;l&eacute;phone*</label>
      			<webobject name = "ChampIndividuTelephone" />
				
				<span class="libelleChamp clear">&nbsp;</span>
				<webobject name = "IsGrhumCreateur"> <webobject name = "ChampIndividuValide" /> <label for ="valideIndividu" class="libelleCheckBox">Valide ? </label></webobject>
			</fieldset>
          
			<webobject name = "ShowInfosFournisseurs">
				<fieldset>
					<legend>Fournisseur</legend>
					
					<label for ="codeFournisseurIndividu" class="libelleChamp">Code fournisseur*</label>
					<webobject name = "ChampIndividuCodeFournisseur" />
					<label for ="etatFournisseurIndividu" class="libelleChamp">&Eacute;tat fournisseur</label>
					<webobject name = "ChampIndividuEtatFournisseur" />
					
					<webobject name = "TypeRechercheRib">
						<span class="libelleChamp clear"></span>
						<webobject name = "RechercheRibFrancais"/><label for="ribFr" class="libelleRadioButton"> RIB Fran&ccedil;ais</label>
						<webobject name = "RechercheRibInternational"/><label for="ribInter" class="libelleRadioButton"> RIB international</label>
					</webobject>
					
					<webobject name = "FormulaireContainerRib">
						<label for ="titulaireIndividu" class="libelleChamp clear">Titulaire*</label>
						<webobject name = "TitulaireRibIndividu" />
						<webobject name = "IsRechercheRibFrancaisSelected">
							<label for ="codeBanqueIndividu" class="libelleChamp">Code Banque</label>
							<webobject name = "CodeBanqueIndividu" />
							<label for ="codeGuichetIndividu" class="libelleChamp clear">Code guichet</label>
							<webobject name = "GuichetIndividu" />
							<label for ="numCompteIndividu" class="libelleChamp">N&deg; de compte*</label>
							<webobject name = "NumeroCompteIndividu" />
							<br />
						</webobject>
						<webobject name = "IsRechercheRibInternationalSelected">
							<label for ="ibanIndividu" class="libelleChamp">IBAN*</label>
							<webobject name = "CodeIbanIndividu" />
							<label for ="bicIndividu" class="libelleChamp">BIC</label>
							<webobject name = "CodeBicIndividu" />
							<br />
						</webobject>
					</webobject>
				</fieldset>
			</webobject>
          
          
		<fieldset>
			<legend>Compte</legend>
			  	<label for ="aliasIndividu" class="libelleChamp">Alias*</label>
      			<webobject name = "ChampIndividuAlias" />
      			<label for ="loginIndividu" class="libelleChamp">Login*</label>
      			<webobject name = "ChampIndividuLogin" />

      			<label for ="emailIndividu" class="libelleChamp clear">Email*</label>
      			<webobject name = "ChampIndividuEmail" />
      			<label for ="domaineIndividu" class="libelleChamp">Domaine*</label>
      			<webobject name = "ChampIndividuDomaine" />
      			<label for ="vlanIndividu" class="libelleChamp">Vlan</label>
      			<webobject name = "ChampIndividuVlans" />
          </fieldset>
          
          <div style="margin-left:15px;">
          Groupe d'appartenance
          <webobject name = "ChampIndividuGroupe" />
          </div>
          </div>
          <br />
          <br />
          <webobject name = "RechercheDeIndividus" />
          <webobject name = "ResetChampsIndividu" />
          <webobject name = "RechercheDeIndividusFunction" />
        </webobject>
      </webobject>
    </div>
  </webobject>
  <webobject name = "TableViewResultatsContainer">
    <webobject name = "TableViewResultats">
      <webobject name = "TableViewResultatsHeader">
        <webobject name = "IsRechercheStructuresSelected">
          <!--<webobject name = "IsGrhumCreateur">
            <webobject name = "ShowColonneStructureValide"> <webobject name = "TableViewResultatsColonneValideStructure" /> </webobject>
          </webobject>-->
          <webobject name="ShowAlias">
          <webobject name = "TableViewResultatsColonneAliasStructure" />
          </webobject>
          <webobject name = "TableViewResultatsColonnePersIdStructure" />
          <webobject name = "TableViewResultatsColonneCodeStructure" />
          <webobject name = "TableViewResultatsColonneLibelleLongStructure" />
          <webobject name = "TableViewResultatsColonneSiretStructure" />
          <webobject name = "ShowInfosFournisseurs">
	        <webobject name="IsInfosFournisseursVide">
              <webobject name = "TableViewResultatsColonneFouValideStructure" />
              <webobject name = "TableViewResultatsColonneFouCodeStructure" />
            </webobject>
          </webobject>
          <webobject name = "TableViewResultatsColonneValideStructure" />
        </webobject>
        <webobject name = "IsRechercheIndividusSelected">
          <!--  <webobject name = "IsGrhumCreateur">
            <webobject name = "ShowColonneIndividuValide"> <webobject name = "TableViewResultatsColonneValideIndividu" /> </webobject>
          </webobject>-->
          <webobject name="ShowAlias">
          <webobject name = "TableViewResultatsColonneAliasIndividu" />
          </webobject>
          <webobject name = "TableViewResultatsColonnePersIdIndividu" />
          <webobject name = "TableViewResultatsColonneNoIndividu" />
          <webobject name = "TableViewResultatsColonneNomUsuelIndividu" />
          <webobject name = "TableViewResultatsColonneNomPatronymiqueIndividu" />
          <webobject name = "TableViewResultatsColonnePrenomIndividu" />
          <webobject name = "ShowInfosFournisseurs">
	        <webobject name="IsInfosFournisseursVide">
	          <webobject name = "TableViewResultatsColonneFouValideIndividu" />
	          <webobject name = "TableViewResultatsColonneFouCodeIndividu" />
	        </webobject>
          </webobject>
          <webobject name = "TableViewResultatsColonneValideIndividu" />
        </webobject>
      </webobject>
      <webobject name = "TableViewResultatsBody">
        <webobject name = "IsRechercheStructuresSelected">
          <!--<webobject name = "IsGrhumCreateur">
            <webobject name = "ShowColonneStructureValide"> <webobject name = "AffichageStructureValide" /> </webobject>
          </webobject>-->
          <webobject name="ShowAlias">
          <td><webobject name = "AffichageStructureAlias" /></td>
          </webobject>
          <td><webobject name = "AffichageStructurePersId" /></td>
          <td><webobject name = "AffichageStructureCode" /></td>
          <td><webobject name = "AffichageStructureLibelleLong" /></td>
          <td><webobject name = "AffichageStructureSiret" /></td>
          <webobject name = "ShowInfosFournisseurs">
	        <webobject name="IsInfosFournisseursVide">
            <webobject name = "AffichageStructureFouValide">&nbsp;</webobject>
            <td><webobject name = "AffichageStructureFouCode" /></td>
            </webobject>
          </webobject>   
          <webobject name = "AffichageStructureValide" />       
        </webobject>
        <webobject name = "IsRechercheIndividusSelected">
          <!--  <webobject name = "IsGrhumCreateur">
            <webobject name = "ShowColonneIndividuValide"> <webobject name = "AffichageIndividuValide" /> </webobject>
          </webobject>-->
          <webobject name="ShowAlias">
          <td><webobject name = "AffichageIndividuAlias" /></td>
          </webobject>
          <td><webobject name = "AffichageIndividuPersId" /></td>
          <td><webobject name = "AffichageIndividuNumero" /></td>
          <td><webobject name = "AffichageIndividuNomUsuel" /></td>
          <td><webobject name = "AffichageIndividuNomPatronymique" /></td>
          <td><webobject name = "AffichageIndividuPrenom" /></td>
          <webobject name = "ShowInfosFournisseurs">
            <webobject name = "AffichageIndividuFouValide">&nbsp;</webobject>
            <td><webobject name = "AffichageIndividuFouCode" /></td>
          </webobject>
          <webobject name = "AffichageIndividuValide" />
        </webobject>
      </webobject>
    </webobject>
    <br />
    <webobject name = "Selectionner" />
  </webobject>
</webobject>